------------------------------------------------------
-- Armor_Info.lua
------------------------------------------------------

local ArmorInfo = { -- Armor Items
	
	[165925] = { b=2972942 },	-- Drape of Valiant Defense
	[78269] = { i="75 Darkmoon Prize Ticket", we=FT.DARKMOON_FAIRE }, -- Replica Darkmantle Tunic
	[78252] = { i="75 Darkmoon Prize Ticket", we=FT.DARKMOON_FAIRE }, -- Replica Feralheart Vest
	[78242] = { i="75 Darkmoon Prize Ticket", we=FT.DARKMOON_FAIRE }, -- Replica Wildheart Vest
	[44694] = { b=250000 },		-- Antiseptic-Soaked Dressing
	[44693] = { b=200000 },		-- Wound Dressing
	[12258] = { b=26690 },		-- Serpent Clasp Belt
	[16060] = { b=4000 }, 		-- Common White Shirt
	[16059] = { b=4000 }, 		-- Common Brown Shirt
	[4838] = { b=8989 }, 		-- Orb of Power (Off-Hand Frills)
	[4837] = { b=14106 }, 		-- Strength of Will (Off-Hand Frills)
	[4836] = { b=11616 }, 		-- Fireproof Orb (Off-Hand Frills)
	[4835] = { b=12232 },		-- Elite Shoulders
	[4833] = { b=8658 }, 		-- Glorious Shoulders
	[4832] = { b=10498 },		-- Mystic Sarong
	[4831] = { b=11002 },		-- Stalking Pants
	[4830] = { b=13265 },		-- Saber Leggings
	[4829] = { b=4154 },		-- Dreamer's Belt
	[4828] = { b=6020 },		-- Nightwind Belt
	[4827] = { b=6598 },		-- Wizard's Belt
	[4822] = { b=6747 }, 		-- Owl's Disk (Shield)
	[4821] = { b=6541 }, 		-- Bear Buckler (Shield)
	[4820] = { b=8321 }, 		-- Guardian Buckler (Shield)
	[4816] = { b=8773 }, 		-- Legionnaire's Leggings
	[4800] = { b=7127 }, 		-- Mighty Chain Pants
	[4799] = { b=5315 }, 		-- Antiquated Cloak
	[4798] = { b=6761 }, 		-- Heavy Runed Cloak
	[4797] = { b=7446 }, 		-- Fiery Cloak
	[4793] = { b=3720 }, 		-- Sylvan Cloak
	[4792] = { b=3280 }, 		-- Spirit Cloak
	[4790] = { b=7264 }, 		-- Inferno Cloak
	[3428] = { b=400 }, 		-- Common Gray Shirt
	[3427] = { b=6000 }, 		-- Stylish Black Shirt
	[3426] = { b=4000 }, 		-- Bold Yellow Shirt
};

-- merge into FT_ItemInfo table
for k in pairs(ArmorInfo) do
	FT_ItemInfo[k] = ArmorInfo[k];
end;
