------------------------------------------------------
-- Bags_Info.lua
------------------------------------------------------

local BagsInfo = { -- Bags Items
	
	[162588] = { b=2000000 },	-- Weathered Scrollcase (30 Slot Inscription Bag)
	[138293] = { b=2000000, note="Vendors on Broken Isles, Kul Tiras and Zuldazar" }, -- Explorer's Pack (18 Slot)
	[117445] = { b=1500000 }, 	-- Clefthoof Hide Satchel (16 Slot)
	[60335] = { b=600000 },		-- "Carriage - Maddy" High Tech (20 Slot Engineering Bag)
	[67387] = { b=300000 },		-- "Carriage" Signature (14 Slot)
	[67389] = { b=800000 },		-- "Carriage - Exclusive" Enchanting Evening Purse (20 Slot Enchanting Bag)
	[67392] = { b=900000 },		-- "Carriage - Exclusive" Gem Studded Clutch (20 Slot Gem Bag)
	[67393] = { b=280000 },		-- "Carriage - Going Green" Herb Tote Bag (20 Slot Herb Bag)
	[67394] = { b=320000 },		-- "Carriage - Xandera" Student's Satchel (20 Slot Inscription Bag)
	[67395] = { b=400000 },		-- "Carriage - Meeya" Leather Bag (20 Slot Leatherworking Bag)
	[67396] = { b=500000 },		-- "Carriage - Christina" Precious Metal Bag (20 Slot Mining Bag)
	[60335] = { b=120000 },		-- Thick Hide Pack (14 Slot)
	[54443] = { b=12000000 },	-- Embersilk Bag (22 Slot)
	[51809] = { b=30000000 },	-- Portable Hole (24 Slot)
	[41600] = { b=12000000 },	-- Glacial Bag (22 Slot)
	[41597] = { b=12000000 },	-- Abyssal Bag (22 Slot)
	[39489] = { b=5000 },		-- Scribe's Satchel (16 Slot Inscription Bag)
	[38082] = { b=12000000 },	-- "Gigantique" Bag (22 Slot)
	[30744] = { b=120000 },		-- Draenic Leather Pack (14 Slot)
--	[24314] = { b=40000 },		-- Pattern: Bag of Jewels
	[19291] = { i="1 Darkmoon Prize Ticket", we=FT.DARKMOON_FAIRE }, -- Darkmoon Storage Box (16 Slot)
	[14155] = { b=1500000 }, 	-- Mooncloth Bag (16 Slot)
	[14046] = { b=120000 },		-- Runecloth Bag (14 Slot Bag)
	[10051] = { b=100000 },		-- Red Mageweave Bag (12 Slot)
	[10050] = { b=100000 },		-- Mageweave Bag (12 Slot)
	[5765] = { b=20000 },		-- Black Silk Pack (10 Slot)
	[5764] = { b=20000 },		-- Green Silk Pack (10 Slot)
	[5763] = { b=2500 },		-- Red Woolen Bag (8 Slot)
	[5762] = { b=500 },			-- Red Linen Bag (6 Slot)
	[5576] = { b=20000 },		-- Large Brown Sack (10 Slot)
	[5575] = { b=20000 },		-- Large Green Sack (10 Slot)
	[5574] = { b=2500 },		-- White Leather Bag (8 Slot)
	[5573] = { b=2500 },		-- Green Leather Bag (8 Slot)
	[5572] = { b=500 },			-- Small Green Pouch (6 Slot)
	[5571] = { b=500 },			-- Small Black Pouch (6 Slot)
	[5081] = { b=500 },			-- Kodo Hide Bag (6 Slot)
	[4499] = { b=100000 },		-- Huge Brown Sack (12 Slot)
	[4498] = { b=2500 },		-- Brown Leather Satchel (8 Slot)
	[4497] = { b=20000 },		-- Heavy Brown Bag (10 Slot)
	[4496] = { b=500 },			-- Small Brown Pouch (6 Slot)
	[4245] = { b=20000 },		-- Small Silk Pack (10 Slot)
	[4241] = { b=2500 },		-- Green Woolen Bag (8 Slot)
	[4240] = { b=2500 },		-- Woolen Bag (8 Slot)
	[4238] = { b=500 },			-- Linen Bag (6 Slot)
	[3914] = { b=120000 },		-- Journeyman's Backpack (14 Slot)
	[3233] = { i="Drop" }, 		-- Gnoll Hide Sack (8 Slot)
	[2657] = { b=2500 },		-- Red Leather Bag (8 Slot)
	[1725] = { b=100000 },		-- Large Knapsack (12 Slot)
	[1685] = { b=120000 },		-- Troll-Hide Bag (14 slot)
	[1470] = { i="Drop" }, 		-- Murloc Skin Bag (10 Slot)
	[933] = { i="Drop" }, 		-- Large Rucksack (10 Slot)
	[932] = { i="Drop" }, 		-- Fel Steed Saddlebags (10 Slot)
	[857] = { b=20000 },		-- Large Red Sack (10 Slot)
	[856] = { b=2500 },			-- Blue Leather Bag (8 Slot)
	[828] = { b=500 },			-- Small Blue Pouch (6 Slot)
	[805] = { b=500 },			-- Small Red Pouch (6 Slot)
	[804] = { b=20000 },		-- Large Blue Sack (10 Slot)
};

-- merge into FT_ItemInfo table
for k in pairs(BagsInfo) do
	FT_ItemInfo[k] = BagsInfo[k];
end;
