------------------------------------------------------
-- Cooking_Info.lua
------------------------------------------------------

local CookingInfo = { -- Cooking Items

	[163833] = { i="Drop" }, 	-- Recipe: Heartsbane Hexwurst
	[126928] = { i="10 Darkmoon Daggermaw", we=FT.DARKMOON_FAIRE }, -- Recipe: Lemon Herb Filet
	[75017] = { i="10 Ironpaw Token" }, -- Recipe: Great Pandaren Banquet
	[75013] = { i="10 Ironpaw Token" }, -- Recipe: Pandaren Banquet
	[30156] = { i="1 Glowcap" },-- Recipe: Clam Bar
	[27700] = { b=30000 },		-- Recipe: Spicy Crawdad
	[27699] = { b=30000 },		-- Recipe: Golden Fish Sticks
	[27698] = { b=30000 },		-- Recipe: Poached Bluefish
	[27697] = { b=30000 },		-- Recipe: Grilled Mudfish
	[27696] = { b=20000 },		-- Recipe: Blackened Sporefish
	[27695] = { b=20000 },		-- Recipe: Feltail Delight
	[27694] = { b=20000 },		-- Recipe: Blackened Trout
	[27693] = { b=30000 },		-- Recipe: Talbuk Steak
	[27692] = { b=30000 },		-- Recipe: Warp Burger
	[27691] = { b=30000 },		-- Recipe: Roasted Clefthoof
	[27690] = { b=30000 },		-- Recipe: Blackened Basilisk
	[27689] = { i="2 Glowcap" },-- Recipe: Sporeling Snack
	[27688] = { b=20000 },		-- Recipe: Ravager Dog
	[27687] = { b=400 },		-- Recipe: Bat Bites
	[27685] = { b=40 },			-- Recipe: Lynx Steak
	[27684] = { b=20000 },		-- Recipe: Buzzard Bites
	[22647] = { b=400 },		-- Recipe: Crunchy Spider Surprise
	[21219] = { b=5000 },		-- Recipe: Sagefish Delight
	[21099] = { b=500 },		-- Recipe: Smoked Sagefish
	[20075] = { b=2000 },		-- Recipe: Heavy Crocolisk Stew
	[18046] = { b=12000 },		-- Recipe: Tender Wolf Steak
	[17201] = { b=240, we=FT.HOLIDAY_EVENT_FoWV }, -- Recipe: Egg Nogg
	[17200] = { b=240, we=FT.HOLIDAY_EVENT_FoWV }, -- Recipe: Gingerbread Cookie
	[17062] = { b=2200 },		-- Recipe: Mithril Head Trout
	[16767] = { b=3000 },		-- Recipe: Undermine Clam Chowder
	[16111] = { b=12000 },		-- Recipe: Spiced Chili Crab
	[16110] = { b=12000 },		-- Recipe: Monster Omelet
	[13949] = { b=20000 },		-- Recipe: Baked Salmon
	[13948] = { b=20000 },		-- Recipe: Mightfish Steak
	[13947] = { b=20000 },		-- Recipe: Lobster Stew
	[13943] = { b=16000 },		-- Recipe: Hot Smoked Bass
	[13941] = { b=16000 },		-- Recipe: Filet of Redgill
	[13940] = { b=16000 },		-- Recipe: Cooked Glossy Mightfish
	[12240] = { b=7000 },		-- Recipe: Heavy Kodo Stew
	[12239] = { b=7000 },		-- Recipe: Dragonbreath Chili
	[12232] = { b=5000 },		-- Recipe: Carrion Surprise
	[12231] = { b=3000 },		-- Recipe: Jungle Stew
	[12229] = { b=5000 },		-- Recipe: Hot Wolf Ribs
	[12228] = { b=5000 },		-- Recipe: Roast Raptor
--	[12227] = { b=1600 },		-- Recipe: Lean Wolf Steak
	[12226] = { b=25 },			-- Recipe: Crispy Bat Wing
	[12233] = { b=3000 },		-- Recipe: Mystery Stew
	[6892] = { b=250 },			-- Recipe: Smoked Bear Meat
	[6369] = { b=2200 },		-- Recipe: Rockscale Cod
	[6368] = { b=400 },			-- Recipe: Rainbow Fin Albacore
	[6330] = { b=1200 },		-- Recipe: Bristle Whisker Catfish
	[6329] = { b=400 },			-- Recipe: Loch Frenzy Delight
	[6328] = { b=400 },			-- Recipe: Longjaw Mud Snapper
	[6326] = { b=40 },			-- Recipe: Slitherskin Mackerel
	[6325] = { b=40 },			-- Recipe: Brilliant Smallfish
	[6039] = { b=5000 },		-- Recipe: Giant Clam Scorcho
	[5528] = { b=800 },			-- Recipe: Clam Chowder
--	[5489] = { b=1200 },		-- Recipe: Lean Venison
	[5488] = { b=400 },			-- Recipe: Crispy Lizard Tail
	[5486] = { b=440 },			-- Recipe: Strider Stew
	[5483] = { b=140 },			-- Recipe: Scorpid Surprise
	[5484] = { b=240 },			-- Recipe: Roasted Kodo Meat
	[4609] = { b=1000 },		-- Recipe: Barbecued Buzzard Wing
	[3735] = { b=1800 },		-- Recipe: Hot Lion Chops
--	[3734] = { b=1600 },		-- Recipe: Big Bear Steak
	[3683] = { b=1600 },		-- Recipe: Gooey Spider Cake
	[3682] = { b=1600 },		-- Recipe: Curiously Tasty Omelet
	[3681] = { b=1600 },		-- Recipe: Crocolisk Gumbo
	[3680] = { b=1600 },		-- Recipe: Murloc Fin Soup
	[3679] = { b=400 },			-- Recipe: Blood Sausage
	[3678] = { b=400 },			-- Recipe: Crocolisk Steak
	[2889] = { b=240 },			-- Recipe: Beer Basted Boar Ribs
	[2701] = { b=1600 },		-- Recipe: Seasoned Wolf Kabob
	[2700] = { b=400 },			-- Recipe: Succulent Pork Ribs
	[2699] = { b=800 },			-- Recipe: Redridge Goulash
	[2698] = { b=400 },			-- Recipe: Cooked Crab Claw
	[2697] = { b=400 },			-- Recipe: Goretusk Liver Pie
	[728] = { b=200 },			-- Recipe: Westfall Stew
	
};

-- merge into FT_ItemInfo table
for k in pairs(CookingInfo) do
	FT_ItemInfo[k] = CookingInfo[k];
end;