------------------------------------------------------
-- Engineering_Info.lua
------------------------------------------------------

local EngineeringInfo = { -- Engineering Items

	[120268] = { i="5 Secret of Draenor Engineering" }, -- Schematic: True Iron Trigger
	[119177] = { i="1 Secret of Draenor Engineering" }, -- Schematic: Mechanical Scorpid
	[118500] = { i="1 Secret of Draenor Engineering" }, -- Schematic: Razorguard Mechshades
	[118499] = { i="1 Secret of Draenor Engineering" }, -- Schematic: Plasma Mechshades
	[118498] = { i="1 Secret of Draenor Engineering" }, -- Schematic: Night-Vision Mechshades
	[118497] = { i="1 Secret of Draenor Engineering" }, -- Schematic: Cybergenetic Mechshades
	[118495] = { i="1 Secret of Draenor Engineering" }, -- Schematic: Hemet's Heartseeker
	[118493] = { i="1 Secret of Draenor Engineering" }, -- Schematic: Didi's Delicate Assembly
	[118491] = { i="5 Secret of Draenor Engineering" }, -- Schematic: Linkgrease Locksprocket
	[118490] = { i="1 Secret of Draenor Engineering" }, -- Schematic: Blingtron 5000
	[118489] = { i="1 Secret of Draenor Engineering" }, -- Schematic: Swapblaster
	[118488] = { i="1 Secret of Draenor Engineering" }, -- Schematic: Wormhole Centrifuge
	[118487] = { i="1 Secret of Draenor Engineering" }, -- Schematic: Personal Hologram
	[118485] = { i="1 Secret of Draenor Engineering" }, -- Schematic: Lifelike Mechanical Frostboar
	[118484] = { i="1 Secret of Draenor Engineering" }, -- Schematic: Mechanical Axebeak
	[118481] = { i="1 Secret of Draenor Engineering" }, -- Schematic: World Shrinker
	[118480] = { i="1 Secret of Draenor Engineering" }, -- Schematic: Findle's Loot-a-Rang
	[118478] = { i="1 Secret of Draenor Engineering" }, -- Schematic: Megawatt Filament
	[118477] = { i="1 Secret of Draenor Engineering" }, -- Schematic: Oglethorpe's Missile Splitter
	[118476] = { i="1 Secret of Draenor Engineering" }, -- Schematic: Shrediron's Shredder
	[116146] = { i="5 Coins of Ancestry", we=FT.HOLIDAY_EVENT_LF }, -- Schematic: Snake Firework
	[116144] = { i="5 Coins of Ancestry", we=FT.HOLIDAY_EVENT_LF }, -- Schematic: Horde Firework
	[116142] = { i="5 Coins of Ancestry", we=FT.HOLIDAY_EVENT_LF }, -- Schematic: Alliance Firework
	[70178] = { b=3000000 },	-- Schematic: Extreme-Impact Hole Puncher
	[70177] = { b=3000000 },	-- Schematic: Flintlocke's Woodchucker
	[23817] = { b=80000 },		-- Schematic: Titanium Toolbox
--	[32381] = { b=16000 },		-- Schematic: Fused Wiring
	[23816] = { b=40000 },		-- Schematic: Fel Iron Toolbox
	[23811] = { b=60000 },		-- Schematic: White Smoke Flare
	[23807] = { b=60000 },		-- Schematic: Adamantite Scope
	[23805] = { b=80000 },		-- Schematic: Ultra-Spectropic Detection Goggles
	[23803] = { b=60000 },		-- Schematic: Cogspinner Goggles
	[23799] = { b=80000 },		-- Schematic: Adamantite Rifle
	[18661] = { i="Drop" }, 	-- Schematic: World Enlarger
	[18658] = { i="Drop" }, 	-- Schematic: Ultra-Flash Shadow Reflector
	[18656] = { b=16000 },		-- Schematic: Powerful Seaforium Charge
	[18655] = { i="Drop" }, 	-- Schematic: Major Recombobulator
	[18654] = { i="Drop" }, 	-- Schematic: Gnomish Alarm-o-Bot
	[18653] = { i="Drop" }, 	-- Schematic: Goblin Jumper Cables XL
	[18652] = { b=12000 },		-- Schematic: Gyrofreeze Ice Reflector
	[18650] = { b=5000 },		-- Schematic: EZ-Thro Dynamite II
	[18649] = { b=1800 },		-- Schematic: Blue Firework
	[18648] = { b=1800 },		-- Schematic: Green Firework
	[18647] = { b=1800 },		-- Schematic: Red Firework
	[16054] = { b=24000 },		-- Schematic: Arcanite Dragonling
	[16052] = { i="Drop" },		-- Schematic: Voice Amplification Modulator
	[16050] = { b=20000 },		-- Schematic: Delicate Arcanite Converter
	[16049] = { i="Drop" },		-- Schematic: Dark Iron Bomb
	[16048] = { i="Drop" },		-- Schematic: Dark Iron Rifle
	[16046] = { b=16000 },		-- Schematic: Masterwork Target Dummy
	[14639] = { b=1500 },		-- Schematic: Minor Recombobulator
	[13311] = { b=10000 },		-- Schematic: Mechanical Dragonling
--	[13310] = { b=2000 },		-- Schematic: Accurate Scope
	[10609] = { b=4000 },		-- Schematic: Mithril Mechanical Dragonling
	[10602] = { b=3000 },		-- Schematic: Deadly Scope
	[7742] = { b=2400 },		-- Schematic: Gnomish Cloaking Device
	[7561] = { b=2000 },		-- Schematic: Goblin Jumper Cables
	[7560] = { b=1200 },		-- Schematic: Gnomish Universal Remote
	
};

-- merge into FT_ItemInfo table
for k in pairs(EngineeringInfo) do
	FT_ItemInfo[k] = EngineeringInfo[k];
end;

