------------------------------------------------------
-- Pets_Info.lua
------------------------------------------------------

local PetsInfo = { -- Vanity Pets Items
	
	[163513] = { i="200 Polished Pet Charms", note=FT.PET_VENDOR }, -- Cou'pa
	[151633] = { i="10,000 Coins of Air", note="Rogue Class Only" }, -- Dig Rat
	[151569] = { i="10,000 Coins of Air", note="Rogue Class Only" }, -- Sneaky Marmot
	[151269] = { i="150 Tricky Treat", we=FT.HOLIDAY_EVENT_HE }, -- Naxxy
	[141532] = { i="200 Noblegarden Chocolate", we=FT.HOLIDAY_EVENT_Noble }, -- Noblegarden Bunny
	[141205] = { i="100 Ancient Mana" }, -- Souvenir Murloc
	[140671] = { i="100 Ancient Mana" }, -- Souvenir Raptor
	[140670] = { i="100 Ancient Mana" }, -- Souvenir Elekk
	[138810] = { i="50 Drowned Mana", note=FT.REQ_STANDING..FT.REQ_FACTION_FRIEND }, -- Sting Ray Pup
	[136924] = { i="150 Nethershard" }, -- Felbat Pup
	[130154] = { i="Drop" }, -- Pygmy Owl
	[129218] = { i="Drop" }, -- Glittering Arcane Crystal
	[129217] = { i="Drop" }, -- Warm Arcane Crystal
	[129216] = { i="Drop" }, -- Vibrating Arcane Crystal
	[127868] = { b=10000000 }, -- Crusher
	[127749] = { i="Drop" }, -- Corrupted Nest Guardian
	[127705] = { i="200 Shiny Pet Charms", note=FT.PET_VENDOR }, -- Lost Netherpup
	[127704] = { i="50 Shiny Pet Charms", note=FT.PET_VENDOR }, -- Bloodthorn Hatchling
	[127703] = { i="50 Shiny Pet Charms", note=FT.PET_VENDOR }, -- Dusty Sporewing
	[127701] = { i="100 Shiny Pet Charms", note=FT.PET_VENDOR }, -- Glowing Sporebat
	[126926] = { i="100 Darkmoon Daggermaw", we=FT.DARKMOON_FAIRE }, -- Translucent Shell
	[126925] = { i="50 Darkmoon Daggermaw", we=FT.DARKMOON_FAIRE }, -- Blorp's Bubble
	[118599] = { i="100 Shiny Pet Charms", note=FT.PET_VENDOR }, -- Autumnal Sproutling
	[117404] = { i="50 Nat's Lucky Coin", note=FT.REQ_STANDING..FT.REQ_FACTION_FRIEND }, -- Land Shark
	[116804] = { i="150 Tricky Treat", we=FT.HOLIDAY_EVENT_HE }, -- Widget the Departed
	[116801] = { i="150 Tricky Treat", we=FT.HOLIDAY_EVENT_HE }, -- Cursed Birman
	[116756] = { i="200 Brewfest Prize Token", we=FT.HOLIDAY_EVENT_Brew }, -- Stout Alemental
	[116439] = { i="350 Burning Blossom", we=FT.HOLIDAY_EVENT_MFF }, -- Blazing Cindercrawler
	[116403] = { i="Quest", we=FT.HOLIDAY_EVENT_PB }, -- Frightened Bush Chicken
	[116155] = { i="40 Love Token", we=FT.HOLIDAY_EVENT_LiitA }, -- Lovebird Hatchling
	[101570] = { i="Drop" },	-- Moon Moon
	[94935] = { i="Drop", note="Fished up in Krasarang Wilds, Kun-Lai Summit, The Jade Forest, The Veiled Stair" }, -- Tiny White Carp
	[94934] = { i="Drop", note="Fished up in Krasarang Wilds, The Jade Forest, Valley of the Four Winds" }, -- Tiny Green Carp
	[94933] = { i="Drop", note="Fished up in Timeless Isle, Vale of Eternal Blossoms, Townlong Steppes" }, -- Tiny Blue Carp
	[94932] = { i="Drop", note="Fished up in Townlong Steppes" }, -- Tiny Red Carp
	[94595] = { i="Drop" },		-- Spawn of G'nathus
	[94574] = { i="Drop", note="Boss drop in Throne of Thunder" }, -- Pygmy Direhorn
	[91003] = { i="90 Darkmoon Prize Tickets", we=FT.DARKMOON_FAIRE }, -- Darkmoon Hatchling
	[88148] = { b=5000, i=" (Pandaren race only)", note=FT.PET_VENDOR }, -- Jade Crane Chick
	[85447] = { b=2500000, note=FT.REQ_STANDING..FT.REQ_FACTION_HONORED }, -- Tiny Goldfish
	[80008] = { i="Drop", we=FT.DARKMOON_FAIRE }, -- Darkmoon Rabbit
	[74611] = { i="50 Coin of Ancestry", we=FT.HOLIDAY_EVENT_LF }, -- Festival Lantern (Horde)
	[74610] = { i="50 Coin of Ancestry", we=FT.HOLIDAY_EVENT_LF }, -- Lunar Lantern (Alliance)
	[72068] = { i="$10 USD (10 EUR, 8 GBP)" },	-- Guardian Cub
	[70908] = { i="150 Tricky Treat", we=FT.HOLIDAY_EVENT_HE }, -- Feline Familiar
	[69239] = { b=500000 },		-- Winterspring Cub
	[67282] = { i="Drop", note="Random drop in Pandaria" }, -- Elementium Geode
	[46398] = { b=500000 },		-- Cat Carrier (Calico Cat)
	[48120] = { b=500000 },		-- Obsidian Hatchling
	[46821] = { i="40 Champion's Seal", note=FT.REQ_STANDING..FT.REQ_FACTION_EXALTED },	-- Shimmering Wyrmling (Horde)
	[46820] = { i="40 Champion's Seal", note=FT.REQ_STANDING..FT.REQ_FACTION_EXALTED },	-- Shimmering Wyrmling (Alliance)
	[46707] = { i="100 Brewfest Prize Token", we=FT.HOLIDAY_EVENT_Brew }, -- Pint-Sized Pink Pachyderm
	[45606] = { i="40 Champion's Seal" },	-- Sen'jin Fetish
	[45002] = { i="40 Champion's Seal" },	-- Mechanopeep
	[44984] = { i="40 Champion's Seal" },	-- Ammen Vale Lashling
	[44982] = { i="40 Champion's Seal" },	-- Enchanted Broom
	[44980] = { i="40 Champion's Seal" },	-- Mulgore Hatchling
	[44974] = { i="40 Champion's Seal" },	-- Elwynn Lamb
	[44973] = { i="40 Champion's Seal" },	-- Durotar Scorpion
	[44971] = { i="40 Champion's Seal" },	-- Tirisfal Batling
	[44970] = { i="40 Champion's Seal" },	-- Dun Morogh Cub
	[44965] = { i="40 Champion's Seal" },	-- Teldrassil Sproutling
	[44822] = { b=500000 },		-- Albino Snake
	[44794] = { i="100 Noblegarden Chocolate", we=FT.HOLIDAY_EVENT_Noble }, -- Spring Rabbit's Foot
	[33154] = { i="150 Tricky Treat", we=FT.HOLIDAY_EVENT_HE }, -- Sinister Squashling
	[29958] = { b=100000 },		-- Blue Dragonhawk Hatchling
	[29957] = { b=5000 },		-- Silver Dragonhawk Hatchling
	[29956] = { b=5000 },		-- Red Dragonhawk Hatchling
	[29953] = { b=5000 },		-- Golden Dragonhawk Hatchling
	[29904] = { b=5000 },		-- White Moth Egg
	[29903] = { b=5000 },		-- Yellow Moth Egg
	[29902] = { b=100000 },		-- Red Moth Egg
	[29901] = { b=5000 },		-- Blue Moth Egg
	[29364] = { b=100000 },		-- Brown Rabbit Crate
	[29363] = { b=400000 },		-- Mana Wyrmling
	[23083] = { i="350 Burning Blossom", we=FT.HOLIDAY_EVENT_MFF }, -- Captured Flame
	[22235] = { i="40 Love Token", we=FT.HOLIDAY_EVENT_LiitA }, -- Truesilver Shafted Arrow
	[22200] = { i="5 Love Token", we=FT.HOLIDAY_EVENT_LiitA }, -- Silver Shafted Arrow
	[11027] = { b=10000, we=FT.DARKMOON_FAIRE },	-- Wood Frog Box
	[11026] = { b=10000, we=FT.DARKMOON_FAIRE },	-- Tree Frog Box
	[11023] = { b=10000 },		-- Ancona Chicken
	[10394] = { b=5000 },		-- Prairie Dog Whistle
	[10393] = { b=5000 },		-- Undercity Cockroach
	[10392] = { b=5000 },		-- Crimson Snake
	[10361] = { b=5000 },		-- Brown Snake
	[10360] = { b=5000 },		-- Black Kingsnake
	[8501] = { b=5000 },		-- Hawk Owl
	[8500] = { b=5000 },		-- Great Horned Owl
	[8497] = { b=2000 },		-- Rabbit Crate (Snowshoe)
	[8496] = { b=4000 },		-- Parrot Cage (Cockatiel)
	[8495] = { b=4000 },		-- Parrot Cage (Senegal)
	[8494] = { i="Drop", note="Random drop in Northern Stranglethorn, The Cape of Stranglethorn" }, -- Parrot Cage (Hyacinth Macaw)
	[8492] = { i="Drop", note="Random drop in The Deadmines" }, -- Parrot Cage (Green Wing Macaw)
	[8491] = { i="Drop", note="Random drop in Hillsbrad Foothills" }, -- Cat Carrier (Black Tabby)
	[8490] = { b=6000 },		-- Cat Carrier (Siamese)
	[8489] = { b=6000 },		-- Cat Carrier (White Kitten)
	[8488] = { b=4000 },		-- Cat Carrier (Silver Tabby)
	[8487] = { b=4000 },		-- Cat Carrier (Orange Tabby)
	[8486] = { b=4000 },		-- Cat Carrier (Cornish Rex)
	[8485] = { b=4000 },		-- Cat Carrier (Bombay)
};

-- merge into FT_ItemInfo table
for k in pairs(PetsInfo) do
	FT_ItemInfo[k] = PetsInfo[k];
end;
