------------------------------------------------------
-- Blacksmithing_Info.lua
------------------------------------------------------

local BlacksmithingInfo = { -- Blacksmithing Items
	
	[120262] = { i="1 Secret of Draenor Blacksmithing" }, -- Recipe: Steelforged Aegis
	[120260] = { i="1 Secret of Draenor Blacksmithing" }, -- Recipe: Steelforged Axe
	[118044] = { i="1 Secret of Draenor Blacksmithing" }, -- Recipe: Truesteel Reshaper
	[116745] = { i="5 Secret of Draenor Blacksmithing" }, -- Recipe: Steelforged Essence
	[116743] = { i="5 Secret of Draenor Blacksmithing" }, -- Recipe: Truesteel Essence
	[116742] = { i="1 Secret of Draenor Blacksmithing" }, -- Recipe: Truesteel Waistguard
	[116741] = { i="1 Secret of Draenor Blacksmithing" }, -- Recipe: Truesteel Boots
	[116740] = { i="1 Secret of Draenor Blacksmithing" }, -- Recipe: Truesteel Armguards
	[116739] = { i="1 Secret of Draenor Blacksmithing" }, -- Recipe: Truesteel Breastplate
	[116738] = { i="1 Secret of Draenor Blacksmithing" }, -- Recipe: Truesteel Gauntlets
	[116737] = { i="1 Secret of Draenor Blacksmithing" }, -- Recipe: Truesteel Greaves
	[116736] = { i="1 Secret of Draenor Blacksmithing" }, -- Recipe: Truesteel Helm
	[116735] = { i="1 Secret of Draenor Blacksmithing" }, -- Recipe: Truesteel Pauldrons
	[116734] = { i="1 Secret of Draenor Blacksmithing" }, -- Recipe: Truesteel Grinder
	[116733] = { i="1 Secret of Draenor Blacksmithing" }, -- Recipe: Steelforged Shield
	[116732] = { i="1 Secret of Draenor Blacksmithing" }, -- Recipe: Steelforged Hammer
	[116731] = { i="1 Secret of Draenor Blacksmithing" }, -- Recipe: Steelforged Dagger
	[116730] = { i="1 Secret of Draenor Blacksmithing" }, -- Recipe: Steelforged Saber
	[116729] = { i="1 Secret of Draenor Blacksmithing" }, -- Recipe: Steelforged Greataxe
	[90532] = { i="20 Kyparite", note=FT.REQ_STANDING.."The Klaxxi: "..FT.REQ_FACTION_HONORED }, -- Plans: Living Steel Weapon Chain
	[90531] = { i="20 Kyparite", note=FT.REQ_STANDING.."The Klaxxi: "..FT.REQ_FACTION_HONORED }, -- Plans: Ghost Iron Shield Spike
	[70173] = { b=3000000 },	-- Plans: Witch-Hunter's Harvester
	[70172] = { b=3000000 },	-- Plans: Masterwork Elementium Deathblade
	[70171] = { b=3000000 },	-- Plans: Unbreakable Guardian
	[70170] = { b=3000000 },	-- Plans: Pyrium Spellward
	[70169] = { b=3000000 },	-- Plans: Elementium-Edged Scalper
	[70168] = { b=3000000 },	-- Plans: Lightforged Elementium Hammer
	[70167] = { b=3000000 },	-- Plans: Masterwork Elementium Spellblade
	[70166] = { b=3000000 },	-- Plans: Brainsplinter
--	[25847] = { b=120000 },		-- Plans: Eternium Rod
--	[25846] = { b=40000 },		-- Plans: Adamantite Rod
	[23638] = { b=60000 },		-- Plans: Lesser Ward of Shielding
	[23596] = { b=60000 },		-- Plans: Adamantite Breastplate
	[23595] = { b=60000 },		-- Plans: Adamantite Plate Gloves
	[23594] = { b=60000 },		-- Plans: Adamantite Plate Bracers
	[23593] = { b=40000 },		-- Plans: Adamantite Rapier
	[23592] = { b=40000 },		-- Plans: Adamantite Dagger
	[23591] = { b=40000 },		-- Plans: Adamantite Cleaver
	[23590] = { b=40000 },		-- Plans: Adamantite Maul
	[22222] = { i="Drop" },		-- Plans: Thick Obsidian Breastplate
	[22220] = { i="Drop" },		-- Plans: Black Grasp of the Destroyer
	[12839] = { i="Drop" },		-- Plans: Heartseeker
	[12838] = { i="Drop" },		-- Plans: Arcanite Reaper
	[12836] = { b=80000 },		-- Plans: Frostguard
	[12835] = { i="Drop" },		-- Plans: Annihilator
	[12833] = { i="Drop" },		-- Plans: Hammer of the Titans
	[12828] = { i="Drop", note="Patrols underneath the Blackrock Mountain bridge." }, -- Plans: Volcanic Hammer
	[12719] = { b=60000 },		-- Plans: Runic Plate Leggings
	[12714] = { b=40000 },		-- Plans: Runic Plate Helm
	[12707] = { b=30000 },		-- Plans: Runic Plate Boots
	[12706] = { b=30000 },		-- Plans: Runic Plate Shoulders
	[12703] = { b=40000 },		-- Plans: Storm Gauntlets
	[12164] = { b=4400 },		-- Plans: Massive Iron Axe
	[12163] = { b=4400 },		-- Plans: Moonsteel Broadsword
	[12162] = { b=3000 },		-- Plans: Hardened Iron Shortsword
	[11612] = { i="Drop" },		-- Plans: Dark Iron Plate
	[11610] = { i="Drop", note="Random boss spawn." }, -- Plans: Dark Iron Pulverizer
	[10858] = { b=3000 },		-- Plans: Solid Iron Maul
	[7995] = { b=6000 },		-- Plans: Mithril Scale Bracers
	[6047] = { b=4400 },		-- Plans: Golden Scale Coif

};

-- merge into FT_ItemInfo table
for k in pairs(BlacksmithingInfo) do
	FT_ItemInfo[k] = BlacksmithingInfo[k];
end;
