-------------------------------------------------------------------
-- Professions_Info.lua
-------------------------------------------------------------------
-- NOTE: This list is for craftable items with there patterns only.
-------------------------------------------------------------------

local EXPANSION_NAME3 = _G.EXPANSION_NAME3; -- Cataclysm
local EXPANSION_NAME5 = _G.EXPANSION_NAME5; -- Warlords of Draenor

local ProfessionsInfo = {
	-- * note: id is for pattern item :-: note2: add neutral if true *
	[128018] = { boe=true, made=true, pro=EXPANSION_NAME5..": "..FT.PROFESSION_INSCRIPTION.." (1)", id=120265 }, -- Ensorcelled Tarot
	[128017] = { boe=true, made=true, pro=EXPANSION_NAME5..": "..FT.PROFESSION_ENGINEERING.." (1)", id=120268 }, -- True Iron Trigger
	[128016] = { boe=true, made=true, pro=EXPANSION_NAME5..": "..FT.PROFESSION_BLACKSMITHING.." (1)", id=116745 }, -- Steelforged Essence
	[128015] = { boe=true, made=true, pro=EXPANSION_NAME5..": "..FT.PROFESSION_BLACKSMITHING.." (1)", id=116743 }, -- Truesteel Essence
	[128011] = { boe=true, made=true, pro=EXPANSION_NAME5..": "..FT.PROFESSION_ENGINEERING.." (1)", id=118491 }, -- Linkgrease Locksprocket
	[128010] = { boe=true, made=true, pro=EXPANSION_NAME5..": "..FT.PROFESSION_INSCRIPTION.." (1)", id=118610 }, -- Weapon Crystal
	[120261] = { boe=true, made=true, pro=EXPANSION_NAME5..": "..FT.PROFESSION_BLACKSMITHING.." (1)", id=120262 }, -- Steelforged Aegis
	[120259] = { boe=true, made=true, pro=EXPANSION_NAME5..": "..FT.PROFESSION_BLACKSMITHING.." (1)", id=120260 }, -- Steelforged Axe
	[118741] = { boe=true, made=true, pro=EXPANSION_NAME5..": "..FT.PROFESSION_ENGINEERING.." (1)", id=119177 }, -- Mechanical Scorpid
	[118008] = { boe=true, made=true, pro=EXPANSION_NAME5..": "..FT.PROFESSION_ENGINEERING.." (1)", id=118495 }, -- Hemet's Heartseeker
	[116654] = { boe=true, made=true, pro=EXPANSION_NAME5..": "..FT.PROFESSION_BLACKSMITHING.." (1)", id=116734 }, -- Truesteel Grinder
	[116647] = { boe=true, made=true, pro=EXPANSION_NAME5..": "..FT.PROFESSION_BLACKSMITHING.." (1)", id=116733 }, -- Steelforged Shield
	[116646] = { boe=true, made=true, pro=EXPANSION_NAME5..": "..FT.PROFESSION_BLACKSMITHING.." (1)", id=116732 }, -- Steelforged Hammer
	[116644] = { boe=true, made=true, pro=EXPANSION_NAME5..": "..FT.PROFESSION_BLACKSMITHING.." (1)", id=116731 }, -- Steelforged Dagger
	[116454] = { boe=true, made=true, pro=EXPANSION_NAME5..": "..FT.PROFESSION_BLACKSMITHING.." (1)", id=116730 }, -- Steelforged Saber
	[116453] = { boe=true, made=true, pro=EXPANSION_NAME5..": "..FT.PROFESSION_BLACKSMITHING.." (1)", id=116729 }, -- Steelforged Greataxe
	[116428] = { boe=true, made=true, pro=EXPANSION_NAME5..": "..FT.PROFESSION_BLACKSMITHING.." (1)", id=118044 }, -- Truesteel Reshaper
	[114237] = { boe=true, made=true, pro=EXPANSION_NAME5..": "..FT.PROFESSION_BLACKSMITHING.." (1)", id=116738 }, -- Truesteel Gauntlets
	[114236] = { boe=true, made=true, pro=EXPANSION_NAME5..": "..FT.PROFESSION_BLACKSMITHING.." (1)", id=116740 }, -- Truesteel Armguards
	[114235] = { boe=true, made=true, pro=EXPANSION_NAME5..": "..FT.PROFESSION_BLACKSMITHING.." (1)", id=116741 }, -- Truesteel Boots
	[114234] = { boe=true, made=true, pro=EXPANSION_NAME5..": "..FT.PROFESSION_BLACKSMITHING.." (1)", id=116737 }, -- Truesteel Greaves
	[114233] = { boe=true, made=true, pro=EXPANSION_NAME5..": "..FT.PROFESSION_BLACKSMITHING.." (1)", id=116742 }, -- Truesteel Waistguard
	[114232] = { boe=true, made=true, pro=EXPANSION_NAME5..": "..FT.PROFESSION_BLACKSMITHING.." (1)", id=116739 }, -- Truesteel Breastplate
	[114231] = { boe=true, made=true, pro=EXPANSION_NAME5..": "..FT.PROFESSION_BLACKSMITHING.." (1)", id=116735 }, -- Truesteel Pauldrons
	[114230] = { boe=true, made=true, pro=EXPANSION_NAME5..": "..FT.PROFESSION_BLACKSMITHING.." (1)", id=116736 }, -- Truesteel Helm
	[114056] = { boe=true, made=true, pro=EXPANSION_NAME5..": "..FT.PROFESSION_ENGINEERING.." (1)", id=118493 }, -- Didi's Delicate Assembly
	[113289] = { boe=true, made=true, pro=EXPANSION_NAME5..": "..FT.PROFESSION_INSCRIPTION.." (1)", id=118614 }, -- Volatile Crystal
	[113270] = { boe=true, made=true, pro=EXPANSION_NAME5..": "..FT.PROFESSION_INSCRIPTION.." (1)", id=118613 }, -- Shadowtome
	[113134] = { boe=true, made=true, pro=EXPANSION_NAME5..": "..FT.PROFESSION_INSCRIPTION.." (1)", id=118605 }, -- Crystalfire Spellstaff
	[113131] = { boe=true, made=true, pro=EXPANSION_NAME5..": "..FT.PROFESSION_INSCRIPTION.." (1)", id=118615 }, -- Warmaster's Firestick
	[112270] = { boe=true, made=true, pro=EXPANSION_NAME5..": "..FT.PROFESSION_INSCRIPTION.." (1)", id=118606 }, -- Darkmoon Card of Draenor
	[112059] = { boe=true, made=true, pro=EXPANSION_NAME5..": "..FT.PROFESSION_ENGINEERING.." (1)", id=118488 }, -- Wormhole Centrifuge
	[112057] = { boe=true, made=true, pro=EXPANSION_NAME5..": "..FT.PROFESSION_ENGINEERING.." (1)", id=118485 }, -- Lifelike Mechanical Frostboar
	[111821] = { boe=true, made=true, pro=EXPANSION_NAME5..": "..FT.PROFESSION_ENGINEERING.." (1)", id=118490 }, -- Blingtron 5000
	[111820] = { boe=true, made=true, pro=EXPANSION_NAME5..": "..FT.PROFESSION_ENGINEERING.." (1)", id=118489 }, -- Swapblaster
	[111526] = { boe=true, made=true, pro=EXPANSION_NAME5..": "..FT.PROFESSION_INSCRIPTION.." (1)", id=118607 }, -- Etched-Blade Warstaff
	[111402] = { boe=true, made=true, pro=EXPANSION_NAME5..": "..FT.PROFESSION_ENGINEERING.." (1)", id=118484 }, -- Mechanical Axebeak
	[109183] = { boe=true, made=true, pro=EXPANSION_NAME5..": "..FT.PROFESSION_ENGINEERING.." (1)", id=118481 }, -- World Shrinker
	[109174] = { boe=true, made=true, pro=EXPANSION_NAME5..": "..FT.PROFESSION_ENGINEERING.." (1)", id=118500 }, -- Razorguard Mechshades
	[109173] = { boe=true, made=true, pro=EXPANSION_NAME5..": "..FT.PROFESSION_ENGINEERING.." (1)", id=118497 }, -- Cybergenetic Mechshades
	[109172] = { boe=true, made=true, pro=EXPANSION_NAME5..": "..FT.PROFESSION_ENGINEERING.." (1)", id=118499 }, -- Plasma Mechshades
	[109171] = { boe=true, made=true, pro=EXPANSION_NAME5..": "..FT.PROFESSION_ENGINEERING.." (1)", id=118498 }, -- Night-Vision Mechshades
	[109168] = { boe=true, made=true, pro=EXPANSION_NAME5..": "..FT.PROFESSION_ENGINEERING.." (1)", id=118476 }, -- Shrediron's Shredder
	[109167] = { boe=true, made=true, pro=EXPANSION_NAME5..": "..FT.PROFESSION_ENGINEERING.." (1)", id=118480 }, -- Findle's Loot-a-Rang
	[109122] = { boe=true, made=true, pro=EXPANSION_NAME5..": "..FT.PROFESSION_ENGINEERING.." (1)", id=118478 }, -- Megawatt Filament
	[109120] = { boe=true, made=true, pro=EXPANSION_NAME5..": "..FT.PROFESSION_ENGINEERING.." (1)", id=118477 }, -- Oglethorpe's Missile Splitter
	[108745] = { boe=true, made=true, pro=EXPANSION_NAME5..": "..FT.PROFESSION_ENGINEERING.." (1)", id=118487 }, -- Personal Hologram
	[71077] = { boe=true, made=true, pro=EXPANSION_NAME3..": "..FT.PROFESSION_ENGINEERING.." (75)", neutral=true, id=70178 }, -- Extreme-Impact Hole Puncher
	[70165] = { boe=true, made=true, pro=EXPANSION_NAME3..": "..FT.PROFESSION_BLACKSMITHING.." (75)", neutral=true, id=70173 }, -- Witch-Hunter's Harvester
	[70164] = { boe=true, made=true, pro=EXPANSION_NAME3..": "..FT.PROFESSION_BLACKSMITHING.." (75)", neutral=true, id=70172 }, -- Masterwork Elementium Deathblade
	[70163] = { boe=true, made=true, pro=EXPANSION_NAME3..": "..FT.PROFESSION_BLACKSMITHING.." (75)", neutral=true, id=70171 }, -- Unbreakable Guardian
	[70162] = { boe=true, made=true, pro=EXPANSION_NAME3..": "..FT.PROFESSION_BLACKSMITHING.." (75)", neutral=true, id=70170 }, -- Pyrium Spellward
	[70158] = { boe=true, made=true, pro=EXPANSION_NAME3..": "..FT.PROFESSION_BLACKSMITHING.." (75)", neutral=true, id=70169 }, -- Elementium-Edged Scalper
	[70157] = { boe=true, made=true, pro=EXPANSION_NAME3..": "..FT.PROFESSION_BLACKSMITHING.." (75)", neutral=true, id=70168 }, -- Lightforged Elementium Hammer
	[70156] = { boe=true, made=true, pro=EXPANSION_NAME3..": "..FT.PROFESSION_BLACKSMITHING.." (75)", neutral=true, id=70167 }, -- Masterwork Elementium Spellblade
	[70155] = { boe=true, made=true, pro=EXPANSION_NAME3..": "..FT.PROFESSION_BLACKSMITHING.." (75)", neutral=true, id=70166 }, -- Brainsplinter
	[70139] = { boe=true, made=true, pro=EXPANSION_NAME3..": "..FT.PROFESSION_ENGINEERING.." (65)", neutral=true, id=70177 }, -- Flintlocke's Woodchucker
	[22248] = { b=800000, made=true, pro=FT.PROFESSION_TAILORING.." (275)", id=22308 }, -- Enchanted Runecloth Bag (20 Slot Enchanting Bag)
	[21340] = { b=120000, made=true, pro=FT.PROFESSION_TAILORING.." (260)", id=21358 }, -- Soul Pouch (14 Slot)
--	[14046] = { b=120000, made=true, pro=FT.PROFESSION_TAILORING.." (260)", id=14468 }, -- Runecloth Bag (14 Slot Bag)
};

-- merge into FT_ItemInfo table
for k in pairs(ProfessionsInfo) do
	FT_ItemInfo[k] = ProfessionsInfo[k];
end;
