------------------------------------------------------
-- Spellbooks_Info.lua
------------------------------------------------------

local SpellbooksInfo = {

	[136972] = { b=500000, }, -- Tome of Hex: Cockroach (Shaman Only)
	[120137] = { i="Drop", }, -- Tome of Polymorph: Polar Bear Cub (Mage Only)
	[82470] = { b=1500000, }, -- Ancient Tome of Portal: Dalaran (Mage Only)
	[82469] = { i="Quest", note="Kill 'Flameweaver Koegler' in Scarlet Halls, item found in room on the right." }, -- Ancient Tome of Teleport: Dalaran
	[44709] = { b=25000000, }, -- Tome of Polymorph: Black Cat (Mage Only)
--	[44602] = { b=4750000 }, -- Tome of Dalaran Brilliance
	[22739] = { i="Fished", note=_G.EXPANSION_NAME3..": Deepholm, Mount Hyjal, Tol Barad Peninsula, Twilight Highlands, Uldum." }, -- Tome of Polymorph: Turtle
	[18334] = { i="Useless" }, -- Libram of Protection
	[18333] = { i="Useless" }, -- Libram of Focus
	[18332] = { i="Useless" }, -- Libram of Rapidity
	[11737] = { i="Useless" }, -- Libram of Voracity
	[11736] = { i="Useless" }, -- Libram of Resilience
	[11734] = { i="Useless" }, -- Libram of Tenacity
	[11733] = { i="Useless" }, -- Libram of Constitution
	[11732] = { i="Useless" }, -- Libram of Rumination
	
};

-- merge into FT_ItemInfo table
for k in pairs(SpellbooksInfo) do
	FT_ItemInfo[k] = SpellbooksInfo[k];
end;
