------------------------------------------------------
-- Tailoring_Info.lua
------------------------------------------------------

local TailoringInfo = { -- Tailoring Items
	
	[38328] = { b=4500 },		-- Pattern: Haliscan Pantaloons
	[38327] = { b=5000 },		-- Pattern: Haliscan Jacket
	[37915] = { b=5000 },		-- Pattern: Dress Shoes
	[30483] = { b=40000 },		-- Pattern: Shadowcloth
	[24316] = { b=40000 },		-- Pattern: Spellcloth
	[22309] = { i="Drop" },		-- Pattern: Big Bag of Enchantment
	[22308] = { b=20000 },		-- Pattern: Enchanted Runecloth Bag
	[22307] = { b=6000 },		-- Pattern: Enchanted Mageweave Pouch
	[21902] = { b=80000 },		-- Pattern: Soulcloth Gloves
	[21901] = { b=60000 },		-- Pattern: Imbued Netherweave Tunic
	[21900] = { b=60000 },		-- Pattern: Imbued Netherweave Robe
	[21899] = { b=60000 },		-- Pattern: Imbued Netherweave Boots
	[21898] = { b=60000 },		-- Pattern: Imbued Netherweave Pants
	[21897] = { b=40000 }, 		-- Pattern: Netherweave Tunic
	[21896] = { b=40000 },		-- Pattern: Netherweave Robe
	[21895] = { b=40000 },		-- Pattern: Primal Mooncloth
	[21894] = { b=40000 },		-- Pattern: Bolt of Soulcloth
	[21893] = { b=40000 },		-- Pattern: Imbued Netherweave Bag
	[21892] = { b=40000 },		-- Pattern: Bolt of Imbued Netherweave
	[21358] = { b=12000 },		-- Pattern: Soul Pouch
	[18487] = { b=40000 },		-- Pattern: Mooncloth Robe
	[14630] = { b=1000 },		-- Pattern: Enchanter's Cowl
	[14627] = { b=800 },		-- Pattern: Bright Yellow Shirt
	[14526] = { b=20000 },		-- Pattern: Mooncloth
	[14513] = { i="Drop" },		-- Pattern: Robe of the Archmage
	[14483] = { b=16000 },		-- Pattern: Felcloth Pants
	[14476] = { i="Drop" },		-- Pattern: Cindercloth Gloves
	[14471] = { i="Drop" },		-- Pattern: Cindercloth Vest
	[14469] = { b=12000 },		-- Pattern: Runecloth Robe
	[14468] = { b=12000 },		-- Pattern: Runecloth Bag
	[10728] = { b=1500 },		-- Pattern: Black Swashbucker's Shirt
	[10463] = { i="Drop" },		-- Pattern: Shadoweave Mask
	[10326] = { b=5000 },		-- Pattern: Tuxedo Jacket
	[10325] = { b=10000 },		-- Pattern: White Wedding Dress
	[10323] = { b=4500 },		-- Pattern: Tuxedo Pants
	[10321] = { b=4500 },		-- Pattern: Tuxedo Shirt
	[10318] = { b=7000 },		-- Pattern: Admiral's Hat
	[10317] = { b=4000 },		-- Pattern: Pink Mageweave Shirt
	[10314] = { b=4000 },		-- Pattern: Lavender Mageweave Shirt
	[10311] = { b=3000 },		-- Pattern: Orange Martial Shirt
	[7114] = { b=1000 },		-- Pattern: Azure Silk Gloves
	[7089] = { b=1500 },		-- Pattern: Azure Silk Cloak
	[7088] = { b=5000 },		-- Pattern: Crimson Silk Robe
	[7087] = { b=1200 },		-- Pattern: Crimson Silk Cloak
	[6401] = { b=1100 },		-- Pattern: Dark Silk Shirt
	[6275] = { b=800 },			-- Pattern: Greater Adept's Robe
	[6274] = { b=400 },			-- Pattern: Blue Overalls
	[6272] = { b=300 },			-- Pattern: Blue Linen Robe
	[6270] = { b=200 },			-- Pattern: Blue Linen Vest
	[5775] = { i="Drop" },		-- Pattern: Black Silk Pack
	[5772] = { b=500 },			-- Pattern: Red Woolen Bag
	[5771] = { b=200 },			-- Pattern: Red Linen Bag
	[4355] = { b=1500 },		-- Pattern: Icy Cloak

};

-- merge into FT_ItemInfo table
for k in pairs(TailoringInfo) do
	FT_ItemInfo[k] = TailoringInfo[k];
end;