------------------------------------------------------
-- Weapons_Info.lua
------------------------------------------------------

local WeaponsInfo = { -- Weapons Items

	--< ONE HANDED >--
	
		-- Daggers
		[69844] = { i="Drop" }, 	-- Vitreous Beak of Julak-Doom
		[29391] = { b=306495 }, 	-- Pulse Dagger
		[12248] = { b=32030 }, 		-- Daring Dirk
		[12247] = { b=28373 }, 		-- Broad Bladed Knife
		
		-- Fist Weapons
		[30755] = { b=238340 }, 	-- Mag'hari Fighting Claw
		[29372] = { b=307684 }, 	-- Void-Talon
		[29371] = { b=306556 }, 	-- Nexus-Claw
		
		-- One-Handed Axes
		[4826] = { b=15436 }, 		-- Marauder Axe
		[4825] = { b=20471 }, 		-- Callous Axe
		[4824] = { b=16856 }, 		-- Blurred Axe
		
		-- One-Handed Maces
		
		-- One-Handed Swords
		[71006] = { i="Drop" }, 	-- Volcanospike
		[29583] = { b=7314 }, 		-- Sinister Scimitar
		[29380] = { b=316613 }, 	-- Ethereum Phase Blade
		[4766] = { b=2407 }, 		-- Feral Blade
		[4765] = { b=2878 }, 		-- Enamelled Broadsword
		
		-- Warglaives
		
		
	--< TWO HANDED >--
	
		-- Polearms
		[69843] = { i="Drop" }, 	-- Mobus's Dripping Halberd
		[29377] = { b=391576 }, 	-- Ethereum Phase-Spear
		[30753] = { b=302931 }, 	-- Warphorn Spear
		
		-- Staves
		[12252] = { b=63096 }, 		-- Staff of Protection
		[12251] = { b=53897 }, 		-- Big Stick
		
		-- Two-Handed Axes
		[12250] = { b=40341 }, 		-- Midnight Axe
		[12249] = { b=30195 }, 		-- Merciless Axe
		
		-- Two-Handed Maces
		[111475] = { i="Drop" }, 	-- Beater's Beat Stick
		[78341] = { i="75 Darkmoon Prize Tickets", we=FT.DARKMOON_FAIRE }, 	-- Darkmoon Hammer
		[67243] = { i="Drop" }, 	-- Armagedillo's Tail
		[4778] = { b=7350 }, 		-- Heavy Spiked Mace
		[4777] = { b=7041 }, 		-- Ironwood Maul
		
		-- Two-Handed Swords
		[4818] = { b=14273 }, 		-- Executioner's Sword
		[4817] = { b=12311 }, 		-- Blessed Claymore
		
		
	--< RANGED >--
		
		-- Bows
		[11308] = { b=78828 }, 		-- Sylvan Shortbow
		[11307] = { b=113253 }, 	-- Massive Longbow
		[11306] = { b=32446 }, 		-- Sturdy Recurve
		[11305] = { b=43024 }, 		-- Dense Shortbow
		[11304] = { b=8103 }, 		-- Fine Longbow
		[11303] = { b=5310 }, 		-- Fine Shortbow
		
		-- Crossbows
		
		-- Guns
		
		-- Wands
		[50472] = { i="Drop" }, 	-- Nightmare Ender
		[29378] = { b=392986 }, 	-- Starheart Baton
		
		
	--< OTHER >--
	
		-- Fishing Poles
		[6365] = { b=902 }, 		-- Strong Fishing Pole
		[6256] = { b=23 }, 			-- Fishing Pole
		
		-- Miscellaneous
		[85663] = { b=105 }, 		-- Herbalist's Spade
		[7005] = { b=18 }, 			-- Skinning Knife
		[5956] = { b=18 }, 			-- Blacksmith Hammer
		[2901] = { b=81 }, 			-- Mining Pick
	
};

-- merge into FT_ItemInfo table
for k in pairs(WeaponsInfo) do
	FT_ItemInfo[k] = WeaponsInfo[k];
end;
